<footer class="footer">
    <div class="container">
        <div class="footer__content">
            <div class="copyright__block">
                <span>© 2018 «LOREMIPSUM.NET» Все права защищены.</span>
            </div>
            <span class="line"></span>
            <div class="payment__block">
                <div class="payment__service">
                    <span><svg width="21" height="20" viewBox="0 0 21 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g clip-path="url(#clip0_4_174)">
                        <g clip-path="url(#clip1_4_174)">
                        <path d="M16.9118 13.4559C16.9719 13.8435 16.845 14.0076 16.7167 14.0076C16.5885 14.0076 16.4028 13.85 16.1957 13.5373C15.9887 13.2245 15.9179 12.8769 16.0181 12.6986C16.0558 12.6368 16.1167 12.5915 16.1881 12.572C16.2595 12.5525 16.3359 12.5604 16.4015 12.5939C16.7421 12.718 16.8757 13.2233 16.9118 13.4559ZM15.0241 14.3061C15.4343 14.6408 15.5585 15.0389 15.3421 15.3193C15.2762 15.3977 15.1922 15.46 15.0968 15.5013C15.0014 15.5426 14.8974 15.5617 14.793 15.557C14.5642 15.5574 14.3425 15.4801 14.1665 15.3386C13.7951 15.0246 13.6856 14.5142 13.9287 14.2247C13.9824 14.1653 14.0494 14.1186 14.1247 14.0881C14.2 14.0577 14.2814 14.0443 14.3629 14.049C14.6077 14.0569 14.8418 14.1479 15.0241 14.3061ZM14.3402 17.5367C16.1022 17.5367 18.0139 18.1208 20.1313 19.9351C20.3424 20.1161 20.6243 19.8912 20.4399 19.6651C18.3599 17.1258 16.4322 16.6412 14.5178 16.2329C12.172 15.7315 10.9643 14.4535 10.1187 13.0514C9.95167 12.7723 9.87552 12.8214 9.86083 13.1806C9.84679 13.7131 9.88841 14.2456 9.98507 14.7701C9.89022 14.7701 9.79403 14.7701 9.69918 14.7701C8.49698 14.7701 7.32179 14.4252 6.3222 13.7792C5.3226 13.1331 4.54352 12.2148 4.08346 11.1404C3.6234 10.0661 3.50302 8.88385 3.73756 7.7433C3.9721 6.60275 4.55101 5.55509 5.40109 4.7328C6.25117 3.91051 7.33424 3.35053 8.51334 3.12366C9.69244 2.89679 10.9146 3.01322 12.0253 3.45824C13.136 3.90326 14.0853 4.65688 14.7532 5.62379C15.4211 6.5907 15.7776 7.72748 15.7776 8.89037C15.7782 9.11877 15.7653 9.347 15.7389 9.57397C15.0985 9.49597 14.4514 9.48427 13.8085 9.53908C13.5773 9.55846 13.6107 9.6683 13.7844 9.69285C15.7883 10.043 17.175 11.2435 17.4902 13.4339C17.4914 13.445 17.4961 13.4555 17.5037 13.4638C17.5114 13.4721 17.5215 13.478 17.5328 13.4804C17.544 13.4828 17.5558 13.4818 17.5664 13.4774C17.577 13.473 17.5859 13.4654 17.5918 13.4559C18.6342 11.7703 19.0706 9.79838 18.8329 7.84774C18.5952 5.89709 17.6968 4.07738 16.2778 2.67245C14.8588 1.26752 12.999 0.356356 10.9885 0.0810911C8.97799 -0.194174 6.92984 0.181935 5.1635 1.15075C3.39717 2.11957 2.01197 3.62662 1.22396 5.43683C0.435958 7.24704 0.289461 9.25863 0.807322 11.1578C1.32518 13.057 2.47828 14.737 4.08676 15.9358C5.69524 17.1346 7.66865 17.7848 9.69918 17.7849C11.0418 17.7887 12.379 17.5355 14.3402 17.5355V17.5367Z" fill="#3E9CDC"/>
                        </g>
                        </g>
                        <defs>
                        <clipPath id="clip0_4_174">
                        <rect width="20" height="20" fill="white" transform="translate(0.499939)"/>
                        </clipPath>
                        <clipPath id="clip1_4_174">
                        <rect width="20" height="20" fill="white" transform="translate(0.499939)"/>
                        </clipPath>
                        </defs>
                        </svg>
                        </span>
                    <span>QIWI wallet</span>
                </div>
                <div class="payment__service">
                    <span>
                        <svg width="21" height="20" viewBox="0 0 21 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M3.77983 9.9307C3.77983 8.94664 3.86303 8.32213 5.91811 6.80087C7.61949 5.54138 13.073 1.23743 13.073 1.23743V8.42209H17.2203V18.7627H5.07518C4.36275 18.7627 3.77963 18.1844 3.77963 17.4778L3.77983 9.93076V9.9307Z" fill="#3E9CDC"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M13.073 8.422V12.585L5.45212 17.7335L15.0874 14.6246V8.422H13.073Z" fill="black" fill-opacity="0.2"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M9.5904 8.20685C10.0361 7.68023 10.687 7.49436 11.0443 7.79173C11.4017 8.08915 11.3303 8.75719 10.8846 9.2838C10.4392 9.81035 9.78811 9.99602 9.43072 9.69859C9.07333 9.40123 9.14497 8.73333 9.5904 8.20678V8.20685Z" fill="#231F20"/>
                           </svg>
                    </span>
                    <span>Yandex Money</span>
                </div>
                <div class="payment__service">
                    <span>
                        <svg width="21" height="20" viewBox="0 0 21 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <g clip-path="url(#clip0_4_184)">
                            <path d="M9.34077 0C10.751 0 12.0928 0.323103 13.2969 0.901077C13.4857 0.986269 13.6758 1.08823 13.864 1.19028L13.0384 1.92159L11.8007 0.646297L9.66802 2.51651L8.41214 1.17307L4.49048 4.65889L7.00126 7.39646L6.02108 8.24641L8.49822 10.984L7.51795 11.8336L11.0613 15.7274L13.1585 13.823L14.9826 15.8639C14.6211 16.136 14.2255 16.4086 13.796 16.6462C12.4886 17.3773 10.9747 17.8016 9.35814 17.8016C4.38691 17.8016 0.345546 13.8066 0.345546 8.89314C0.327991 4.01286 4.37007 0 9.34077 0ZM7.68931 8.34864L9.83937 6.44418L11.7662 8.56952L9.61567 10.4738L7.68931 8.34864ZM9.22053 12.0214L11.3531 10.1001L13.2969 12.2253L11.1467 14.1298L9.22053 12.0214ZM6.15942 4.72713L8.30886 2.82267L10.2352 4.948L8.08507 6.85238L6.15942 4.72713ZM10.0974 3.70661L11.6971 2.27842L13.1423 3.85978L11.5426 5.30484L10.0974 3.70661ZM12.9529 10.2528L14.5521 8.82456L15.9972 10.4224L14.3974 11.8516L12.9529 10.2528ZM14.3631 13.4668L15.9629 12.0382L17.4068 13.6195L15.8076 15.0644L14.3631 13.4668ZM15.0168 6.12107L16.0831 5.16879L17.0459 6.22339L15.9799 7.17531L15.0168 6.12107ZM13.6408 2.97548L14.7071 2.00651L15.6707 3.07753L14.6036 4.02972L13.6408 2.97548ZM16.3755 9.26693L17.4417 8.31474L18.422 9.36899L17.3389 10.3209L16.3755 9.26693ZM11.5768 6.90341L13.1766 5.47513L14.6211 7.05614L13.022 8.48469L11.5768 6.90341Z" fill="#3E9CDC"/>
                            </g>
                            <defs>
                            <clipPath id="clip0_4_184">
                            <rect width="20" height="20" fill="white" transform="translate(0.5)"/>
                            </clipPath>
                            </defs>
                        </svg>
                    </span>
                    <span>Web Money</span>
                </div>
            </div>
            <span class="line"></span>
            <div class="feedback__block">
                <a class="feedback__link" href="mailto:info@ipsum228.com">
                    <span>
                        <svg width="21" height="20" viewBox="0 0 21 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M16.7503 14.8491C16.7503 14.9914 16.6248 15.117 16.4825 15.117H4.16106C4.01876 15.117 3.89321 14.9914 3.89321 14.8491V8.42057C4.06899 8.62146 4.26151 8.80561 4.47077 8.97302C5.66776 9.89378 6.87312 10.8313 8.03662 11.8023C8.66441 12.3296 9.44287 12.9741 10.3134 12.9741H10.3218H10.3301C11.2007 12.9741 11.9791 12.3296 12.6069 11.8023C13.7704 10.8313 14.9758 9.89378 16.1728 8.97302C16.382 8.80561 16.5746 8.62146 16.7503 8.42057V14.8491ZM16.7503 6.05171C16.7503 6.7632 16.064 7.69233 15.5199 8.11923C14.3982 8.99813 13.2766 9.88541 12.1633 10.7727C11.7197 11.1326 10.9161 11.9027 10.3301 11.9027H10.3218H10.3134C9.72747 11.9027 8.9239 11.1326 8.48026 10.7727C7.36698 9.88541 6.24533 8.99813 5.12367 8.11923C4.37033 7.52492 3.89321 6.69624 3.89321 5.742C3.89321 5.5997 4.01876 5.47414 4.16106 5.47414H16.4825C16.8006 5.47414 16.7503 5.84244 16.7503 6.05171ZM17.8218 5.742C17.8218 5.00539 17.2191 4.40271 16.4825 4.40271H4.16106C3.42446 4.40271 2.82178 5.00539 2.82178 5.742V14.8491C2.82178 15.5857 3.42446 16.1884 4.16106 16.1884H16.4825C17.2191 16.1884 17.8218 15.5857 17.8218 14.8491V5.742Z" fill="#3E9CDC"/>
                        </svg>
                    </span>
                    <span>info@ipsum228.com</span>
                </a>
                <a class="feedback__link" href="#">
                    <span>
                        <svg width="21" height="20" viewBox="0 0 21 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M15.1804 12.2863C15.1804 12.9366 15.0574 13.5079 14.8113 14.0001C14.5652 14.4923 14.2341 14.8995 13.8181 15.2218C13.3259 15.6085 12.7839 15.8839 12.1921 16.048C11.6062 16.212 10.8591 16.2941 9.95093 16.2941H4.71265V3.20715H9.33569C10.2966 3.20715 11.0232 3.24524 11.5154 3.32141C12.0134 3.39172 12.4792 3.54407 12.9128 3.77844C13.3816 4.0304 13.7302 4.36731 13.9587 4.78918C14.1931 5.21106 14.3103 5.69739 14.3103 6.24817C14.3103 6.88684 14.1492 7.4552 13.8269 7.95325C13.5105 8.45129 13.071 8.8175 12.5085 9.05188V9.12219C13.3171 9.29211 13.9646 9.64075 14.4509 10.1681C14.9373 10.6896 15.1804 11.3956 15.1804 12.2863ZM10.9705 6.90735C10.9705 6.69641 10.9148 6.47961 10.8035 6.25696C10.698 6.0343 10.531 5.87317 10.3025 5.77356C10.0857 5.67981 9.82788 5.63 9.52905 5.62415C9.23608 5.61243 8.79663 5.60657 8.21069 5.60657H7.98218V8.37512H8.39526C8.95776 8.37512 9.35034 8.36926 9.573 8.35754C9.80151 8.34583 10.0359 8.2843 10.2761 8.17297C10.5398 8.04993 10.7214 7.88 10.821 7.66321C10.9207 7.44641 10.9705 7.19446 10.9705 6.90735ZM11.7966 12.2247C11.7966 11.8204 11.7146 11.504 11.5505 11.2755C11.3865 11.047 11.1404 10.8741 10.8123 10.757C10.613 10.6808 10.3376 10.6398 9.98608 10.6339C9.64038 10.6222 9.17456 10.6163 8.58862 10.6163H7.98218V13.8947H8.15796C9.01343 13.8947 9.60522 13.8888 9.93335 13.8771C10.2615 13.8654 10.5955 13.7863 10.9353 13.6398C11.2341 13.5109 11.4509 13.3234 11.5857 13.0773C11.7263 12.8253 11.7966 12.5411 11.7966 12.2247Z" fill="#3E9CDC"/>
                        </svg>
                    </span>
                    <span>Мы вконтакте</span>
                </a>
            </div>
        </div>
    </div>
</footer>
